.db{
  width: 1000px;
  height: 50px;
	color: #000;
	border: 5px solid #ccc;
    font-size: 36px;
   } 


	 .centre{
		margin-left: 40px;
		width: 600px;
		height: 170px;
		border: 5px solid #ccc;
			font: 24px;
			align-items:center;
			text-align: center;
		 } 



	 .center{
		margin-left: 40px;
		width: 600px;
		height: 170px;
		border: 5px solid #ccc;
			font: 24px;
			align-items:center;
			text-align: center;
		 } 